type for log statements

### Hierarchy

- LogInfo

## Index

### Properties

- className
- data
- level
- message
- modelConstructor
- timestamp

## Properties

### className

className: string

- Defined in logger/log-info.type.ts:10

### Optional data

data: any

- Defined in logger/log-info.type.ts:15

### level

level: LogLevel

- Defined in logger/log-info.type.ts:12

### message

message: string

- Defined in logger/log-info.type.ts:13

### modelConstructor

modelConstructor: string

- Defined in logger/log-info.type.ts:11

### timestamp

timestamp: number

- Defined in logger/log-info.type.ts:14